/* CSS Document */

body {
	margin:0px;
	background-color:#FFFFFF;
	background-repeat:repeat-x;
}

img#rapidstatscounter {
	border-width:0px;
}

.style1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #762315;
}

.style2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color:#FFFFFF;
	font-variant:small-caps;
	font-weight:bold;
}

.style3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#762315;
	font-variant:small-caps;
	font-weight:bold;
}

.style4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color:#222222;
}

.style5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color:#000000;
}

.style6 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #762315;
	font-weight:bold;
}

.whitelinks {
	color:#FFFFFF;
}

.redlinks {
	color:#762315;
}

a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration:underline;
}

a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration:underline;
}

a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration:none;
}

img {
	border-color:#000000;
}